cURL
curl --request PATCH \ --url https://a.api.mindset.ai/api/v1/appuid/{appUid}/labels/uid/{uid} \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "name": "<string>", "showInDiscovery": true } '
{ "uid": "<string>", "externalId": "<string>", "name": "<string>", "showInDiscovery": true, "createdAt": "2023-11-07T05:31:56Z" }
Documentation IndexFetch the complete documentation index at: https://docs.mindset.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.mindset.ai/llms.txt
Use this file to discover all available pages before exploring further.
Your application's uid
1
Unique ID of the label
Name of the label
Is this label visible to end users?
Successful update
Optionally id of external store where content has been ingested from
Creation timestamp (ISO 8601)